Subject: Re: bug#40774: Error messages shouldn't be hidden when the user is idle

From: ndame <[email-masked]>
Date: Wed, 22 Apr 2020 17:38:47 +0000

>
> That's why we have theMessages buffer, where all the messages are
> logged, even those that aren't shown in the echo area. A simple
> solution to your use case is to have the Messages buffer shown in a
> window at all times.

I don't have screen real estate to constantly show the Messages buffer
and it still has the problem that other messages drown the error
messages.

But I can solve this problem for myself if needed. I only submitted
the idea here, because I felt it could be useful for others too.

>
> How do you define "user is idle"?

The same definition what run-with-idle-timer uses is suitable.